/*UI ELEMENTS:*/
body {
	margin: 0;
}

h1.gameTitle {
	font-size: 8vw;
}

h1.title {
	font-size: 5vw;
}

button, button.action, input.action[type='button'], label {
	border-radius: 20px;
	color: #FFFFFF;
	background-color: #444444;
	border: solid 4px #888888;
	margin-left: 5px;
	margin-bottom: 8px;
	padding: 5px;
	font-size: 1.4em;
}

input.action[type='button'], label {
	border-radius: 0;
	padding: 2px;
	margin-left: 0;
}

#homePage_mainMenu_item0 {
	margin-top: 50px;
}

.cardBack {
	border: solid .2em #BBBBBB;
	background-color: #B39F5A;
}

.card {
	/* https://cssgradient.io/ */
	/* background: rgb(39,222,55); */
	/* background: linear-gradient(106deg, rgba(39,222,55,1) 2%, rgba(255,255,255,1) 25%, rgba(48,208,110,1) 32%, rgba(233,237,233,1) 51%, rgba(31,193,44,1) 74%, rgba(231,255,233,1) 89%, rgba(0,255,22,1) 98%); */
	border: solid .2em #BBBBBB;
	/* 			border-radius:10vw; */
	font-family: helvetica;
	font-size: 4vw;
	/* 			padding:5vw; */
	color: #000000;
	background-color: #F9DE80;
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
}

.card h1 {
	font-size: 6vw;
	margin: 1vw;
	margin-bottom: 3vw;
}

.card .text {
	font-size: 4.5vw;
	margin-top: 3vw;
	margin-right: 1vw;
	margin-left: 1vw;
}

.card .image {
	/* 				margin-top: 6vw; */
	/* 				margin-bottom: 1vw; */
	width: 100%;
	height: 100%;
	text-align: center;
	display: flex;
}

.card .image img {
	max-width: 70vw;
	max-height: 70vw;
	width: 100%;
	height: 100%;
	margin: auto;
	border-radius: 3vw;
	overflow: hidden;
}

.hint {
	border: solid .1em #444444;
	/* DOES NOT WORK : border-radius:10vw; */
	font-family: helvetica;
	font-size: 6vw;
	/* padding:5vw; */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	background-color: #6B45A6;
	overflow: hidden;
}

/*.hint .text{
				margin:2vw;
				font-weight:bold;
 				overflow:hidden;
			}*/
.hint .image {
	/* 				margin-top: 6vw; */
	/* 				margin-bottom: 1vw; */
	width: 100%;
	height: 100%;
	text-align: center;
	display: flex;
}

.hint .image img {
	max-width: 70vw;
	max-height: 70vw;
	width: 100%;
	height: 100%;
	margin: auto;
	border-radius: 3vw;
	overflow: hidden;
}